Bug 324201 - pirut
pirut
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-09 00:06 EDT by Francisco CAlvo
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash pirut after update (2.13 KB, application/octet-stream)
2007-10-09 00:06 EDT, Francisco CAlvo
no flags Details

  None (edit)
Description Francisco CAlvo 2007-10-09 00:06:19 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Francisco CAlvo 2007-10-09 00:06:19 EDT
Created attachment 220611 [details]
Crash pirut after update
Comment 2 Jeremy Katz 2007-10-09 10:37:25 EDT
Is this always reproducible?  Is your network connection available?
Comment 3 Jeremy Katz 2007-12-31 09:49:48 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.